[EPIC] NMnaHorpamu (MikpocnencuHr) - Bug #4817

HekopekTHa po6ora 3D. Mipa
02/06/2023 10:49 - % Katarina Herikh

Status: New Start date: 02/06/2023
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Category: Planogram Current Version: Release 106
Due date: OS (operating

system):
Client: Mina
Description

3D He 3aBX .U BiANpaLbOBYE KOPETKHO i HA OCTaHHil 3ycTpidi 06rosoptoBany, Wo Tpeba saranom HanawTysaTtu inoro pobory,
HaBOAXY Napy Npuknagis, e CTUKHYAch 3 K/IEHTOM i NpaLoBano He ok

CTiNn TOpProsuii (Ha MarasuHi BUTpMHa M sicHa 248_92_125):
1. ToBapu 3 060X NONML PO3MILLYIOTHCS HA NepLii
2. KOHTEHepW BidyaslbHO 3amMOBHIOOTLCS Brinb, Xxo4a Ha CTONI Tinbku No 1My KOHTenHepy Brivb
6a3a:https://mida.m.leafio-shelf.app
marasuH: Huk CenHas 42/1
nnaHorpamma: BUTpmMHa m sicHa 248_92_125

Dawyns, He 3Hato M Tpeba Ha TecTyBaHHs cnoYatky, 60 BoHO i 6ar, i He goBoaunu 0o nagy 3aranom 3D, TOMy Kugal, SKWO He Ha
Tebe, copi

History

#1 - 02/06/2023 10:50 - & Katarina Herikh

- Assignee changed from Sergii Mukoid to # Daria Dzhurko

#3 - 05/06/2023 02:56 - # Pavlo Scherbatyuk
- Assignee changed from # Daria Dzhurko to # Aleksandr Tsymbalyuk
Mo 34 BXe € 3aBepeHa 3anaya #3905.

#4 - 05/06/2023 03:05 - # Pavlo Scherbatyuk
- Tracker changed from Ticket to Bug

- Project changed from Support to Shelf dev

#5 - 12/02/2025 02:55 - & Katarina Herikh

- Project changed from Shelf dev to [EPIC] lnaHorpamu (MikpocriesicuHr)
